
/* my style css for custom css */

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Noto Sans Arabic', 'system-ui';
  direction: rtl;

}

label{
  color:#1c0950 !important;
}

:root {
  --main-color: rgb(50, 19, 97);
  --second-color: rgb(96, 6, 81);
  --red-color: rgb(197, 22, 22);
  --green-color: rgb(5, 200, 5);
  --yellow-color: rgb(220, 220, 10);
  --white-color: rgb(255, 255, 255);
  --black-color: rgb(0, 0, 0);
  --dark-color: rgb(40, 40, 40);
  --eee-color: #eee;
  --ddd-color: #ddd;
}

input[placeholder] {
  font-size: 12px;
  padding: 8px 10px;
}

a {
  text-decoration: none;
}

li {
  list-style-type: none;
}

.mycolor {
  color: var(--main-color);
}

.bg-mycolor {
  background-color: var(--main-color);
}
.mybutton{
  width: auto;
  height: auto;
  padding: 7px 15px;
  border: 1px solid var(--main-color);
  border-radius: 15px;
}
.mybutton-primary{
  background: var(--main-color);
  color: white;
  transition: all 0.5s;
}
.mybutton-primary:hover{
  background: var(--white-color);
  color:var(--main-color);
}

body {
  background-color: #f3f3f3;

}
.group{
  padding: 10px 0px;
  margin: 5px 0px;
}
.cursor-pointer{
  cursor: pointer;
}



/* login css */

.login-page{
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(to top right, var(--main-color) , var(--second-color));
  /* background-image: url('../images/bg.jpg');
  background-size: cover; */
}


.login-form{
  width: 35%;
}
.login-img{
text-align: center;
}
.login-img img{
  width: 100px;
  height: 100px;
  border-radius: 50%;
}
.login{

  border-radius: 7px;
  background-color: rgba(255, 255, 255);
  padding: 20px;
}
.login-text{
  text-align: center;
  font-weight: bold;
  color:#1c0950 !important;
}
.login-footer{
  text-align: center;
}
.group label{
  padding: 5px;
}

.login .group input:focus{
  border: 1px solid var(--main-color);
  box-shadow: 0 0 3px 1px var(--main-color);
}


/* login css */

.page {
  width: 100%;
  min-height: 80vh;
}

.required {
  color: var(--red-color);
  font-size: 18px;
  font-weight: 500;
}
